import { createApp } from "https://unpkg.com/vue@3/dist/vue.esm-browser.js";
createApp({
  data() {
    return {
      hamburger_visible: false
    };
  },
  methods: {
    afficherHamburger(){
      this.hamburger_visible = !this.hamburger_visible;
    }
  },
  mounted() {

  }
}).mount("#app");
